body{ font-size:12px; font-family:""; margin:0px; border:0px; padding:0px; background-color:#F9F9F9;}
div,img,h2,h3,h4,h5,p,b,ul,li{ margin:0px; padding:0px; border:0px;}
li{ list-style:none;}

.top{ width:100%; overflow:hidden; height:6px;}
.top .left{ width:40%; background-color:#315E7D; line-height:6px; float:left; height:6px;}
.top .right{ width:60%; background-color:#597C98; line-height:6px; float:right; height:6px;}

.head{ width:1200px; margin:0 auto; height: auto; overflow: hidden;}
.head .logo{ float:left;padding:26px 0px; height:64px;}
.head .menu_list{ float:right;padding:26px 0px; height:64px; line-height:64px; width:auto;}
.head ul li{float: left; margin: 0 10px; font-size:14px;}
.head ul li a{display: inline-block; padding: 0 15px; height: 26px; line-height: 26px;color: #282828; text-decoration:none;}
.head ul li a:hover{ color:#315E7D; text-decoration:underline;}

.body{ width:100%; border-bottom:#EEEEEE 1px solid; height:auto; overflow:hidden;}
.body .top{ width:1200px; margin:0 auto; height:80px; line-height:80px;}
.body .top .top_title{ float:left; font-size:22px; color:#363636; width:auto;font-family:"微软雅黑";}
.body .top .top_title1{ float:right; width:auto;}
.body .top .top_title1 li{ float:left; margin: 0 19px; font-size:12px;}
.body .top .top_title1 ul li a{ float:left;font-size:12px; color:#353535; text-decoration:none;}
.body .top .top_title1 ul li a:hover{ color:#315E7D; text-decoration:underline;}

.body .pic_list{ width:1200px; margin:0 auto; height:auto; overflow: hidden; margin-bottom:15px;}
.body .pic_list ul li{ float:left; margin:0px 9px;}
.body .pic_list ul li a:hover{ color:#315E7D;}

.body .pic_list ul li h2{ width:281px; text-align:center; font-size:14px; color:#494949; line-height:54px; height:54px; font-weight:normal;}
.body .pic_list ul li h2 a{ color:#494949; text-decoration:none;}
.body .pic_list ul li h2 a:hover{ color:#315E7D; text-decoration:underline;}

.xwdt_list{ margin:0 auto; width:1200px;}
.xwdt_list ul li{ float:left;width:292px; height:125px; background-color:#FFFFFF; border-left:#EEEEEE 1px solid; border-right:#EEEEEE 1px solid;}
.xwdt_list ul li img {padding:34px 135px 18px 135px;}
.xwdt_list ul li h2{ width:292px; text-align:center; color:#585858; font-family:"微软雅黑"; font-size:14px;}
.xwdt_list ul li h2 a{ text-align:center; color:#585858; font-size:14px; text-decoration:none;}
.xwdt_list ul li h2 a:hover{ text-align:center; color:#060821;  font-size:14px; text-decoration: none;}
.xwdt_list .bg{ background-color:#EEEEEE;}

.xw_body_bg{ width:100%; height:513px; background-color:#EEEEEE; clear:both;}
.xw_body_bg .xw_body{ width:1200px; margin:0 auto; padding-top:40px;}
.xw_body_bg .xw_body .xw_body_left{ float:left; width:401px; margin-right:41px;}
.xw_body_bg .xw_body .xw_body_right{ float:right; width:715px; margin-right:30px;}
.xw_body_bg .xw_body .xw_body_right h2{ color:#323232; line-height:48px; height:48px; font-size:14px; font-weight:bold;}
.xw_body_bg .xw_body .xw_body_right h2 a{ color:#323232; line-height:48px; height:48px; font-size:14px; color:#333333; font-weight:bold; text-decoration:none;}
.xw_body_bg .xw_body .xw_body_right h2 a:hover{ color:#4A4E67; line-height:48px; height:48px; font-size:14px; font-weight:bold; text-decoration: underline;}
.xw_body_bg .xw_body .xw_body_right h3{color:#373737; line-height:48px; font-size:14px; color:#333333; font-weight: normal;}

.ckxq_button{ margin-top:20px;}

.xwdt_list1{ margin:0 auto; width:1200px; padding-top:30px; clear:both;}
.xwdt_list1 ul li{ float:left; width:580px; height:40px; line-height:40px; display:block; color:#4F4F4F; font-size:14px;text-indent: 10px;}
.xwdt_list1 ul li a{ float:left;color:#4F4F4F; height:40px; line-height:40px; text-decoration:none;}
.xwdt_list1 ul li a:hover{ color:#4A4E67; text-decoration:underline;}


.xwdt_list2{ margin:0 auto; width:245px; padding-top:15px; padding-bottom:15px; height:240px;}
.xwdt_list2 ul li{ float:left;height:40px; line-height:40px; display:block; color:#4F4F4F; background:url(../images/jt.jpg) 10px center no-repeat; font-size:14px; padding-left:20px;}
.xwdt_list2 ul li a{ float:left;color:#4F4F4F; height:40px; line-height:40px; text-decoration:none;}
.xwdt_list2 ul li a:hover{ color:#4A4E67; text-decoration:underline;}

.xwdt_sj{ float:right;}

.tt_list{ margin:0 auto; width:1200px; height:159px; padding-top:50px;}
.tt_list ul li{ float:left;width:300px; height:108px;}
.tt_list ul li a{ width:300px; height:108px;}

.di_style{ width:100%; height:390px; background-color:#252525; clear:both;}

.di_body{ width:1200px; margin:0 auto; height:auto; overflow: hidden;margin-top:12px;}

.di_menu{ float:left;}
.di_menu ul li{ float:left;font-size:14px; color:#FFFFFF; line-height:68px; height:68px; width:100px; }
.di_menu ul li a{ font-size:14px; color:#FFFFFF; line-height:68px; height:68px; text-decoration:none;}
.di_menu ul li a:hover{color:#FFFFFF; text-decoration: underline}

.zxrx_font{ float:right; font-size:14px; color:#FFFFFF; background:url(../images/dh_di.jpg) left center no-repeat; padding-left:25px; height:68px; line-height:68px;}

.di_x{ width:1200px; margin:0 auto;height:1px; background-color:#343434; margin-bottom:10px;}

.di_body2{ width:1200px; margin:0 auto; overflow:hidden;}

.yl_left{ float:left;width:898px;}

.yqlj_font{ font-size:16px; color:#FFFFFF; line-height:64px; height:64px;font-family:"微软雅黑";}
.lj_font ul li{ float:left; width:147px; font-size:14px; line-height:37px; height:37px; color:#FFFFFF;}
.lj_font ul li a{ font-size:14px; line-height:37px; height:37px; text-decoration:none; color:#ffffff;}
.lj_font ul li a:hover{ color:#FFFFFF; text-decoration:underline;}

.wx_di{ float:right;width:150px; margin-top:47px;}
.wx_di ul li{ float:left; width:151px; text-align:center;}
.wx_di ul li h2{ font-size:12px; color:#B7B7B7;text-align:center; line-height:36px;z}

.di_xx{ width:1200px;margin:0 auto;height:1px; background-color:#202020; margin-top:50px;}
.di_xxx{ width:1200px;margin:0 auto;height:1px; background-color:#323232;}

.jszc_di{ width:1200px; margin:0 auto; line-height:62px; height:62px;}
.jszc_di_left{ float:left; color:#B7B7B7; font-size:12px;}
.jszc_di_right{ float:right; color:#B7B7B7; font-size:12px;}
.jszc_di_right a{color:#B7B7B7; font-size:12px; text-decoration:none;}
.jszc_di_right a:hover{color:#ffffff; font-size:12px; text-decoration: underline;}

.aqpx_news1{ font-size:14px; color:#494949; line-height:50px;}
.aqpx_news1 a{color:#494949; font-size:14px; line-height:50px; text-decoration:none;}
.aqpx_news1 a:hover{color:#4A5060; text-decoration: underline;}

#columnL1 { width:1200px; margin:0 auto; position:relative;}
#columnL1 .arrL1 {
	MARGIN-TOP: 126px; WIDTH: 34px; position:absolute; left:0px; BACKGROUND: url(../images/left.png) no-repeat; HEIGHT: 65px; OVERFLOW: hidden; CURSOR: pointer
}
#columnL1 .arrR1 {
	MARGIN-TOP: 126px; WIDTH: 34px; position:absolute; right:19px; background:url(../images/right.png) no-repeat; HEIGHT: 65px; OVERFLOW: hidden; CURSOR: pointer
}
#columnL1 .arrL1 {
	FLOAT: left;
	margin-left:0px;
}
#columnL1 .arrR1 {
	BACKGROUND-POSITION: -0px 0px; FLOAT: right;margin-left:0px;
	margin-right:0px;
}

.body_bg{ width:100%px; background-color:#EEEEEE; height:1px;}

.content{ width:1200px; margin:0 auto; margin-top:24px;}

.content_left{ float:left; width:218px; height:auto;}
.content_right{ float:right; width:884px; height:auto;}
.content_right1{ width:884px; height:auto;}
.content_left1{ width:281px; height:48px; line-height:48px; background-color:#1A4E87; text-align:center; color:#FFFFFF; font-size:16px;font-family:"微软雅黑";}
.content_left2{ width:279px; border-bottom:#D5D5D5 1px solid; border-left:#D5D5D5 1px solid; border-right:#D5D5D5 1px solid; margin-bottom:10px; height:auto;}

.small_font{ float:left; font-size:14px; line-height:50px; height:50px; color:#325B8F; text-align:left; font-weight:bold;}
.weizhi{ float:right; font-size:12px; line-height:50px; height:50px; color:#606060; text-align:right; font-weight:normal;}
.weizhi a:link { font-family:"宋体";text-decoration: none; font-size:12px; color:#606060; font-weight:normal; line-height:50px;}
.weizhi a:visited {text-decoration: none; color:#606060;}
.weizhi a:hover {text-decoration: underline; color:#335B8F;}
.weizhi a:active {text-decoration: none;color:#606060;}

.weizhi1{ color:#027B20; font-size:14px;}
.content_right2{ width:884px; height:6px; background:url(../images/xuxian.jpg) repeat-x; clear:both;}

.content_left2 h2{ font-size:12px; color:#666666; line-height:28px; font-weight:normal; text-align:left; padding-left:15px;}

.subNavLeft{margin:0px auto; padding-top:10px;margin-bottom:10px;}
.subNavLeft ul{}
.subNavLeft li{height:46px; line-height:46px; font-size:14px; text-align:left; background:url(../images/jt.jpg) 20px center no-repeat; text-decoration:none; font-weight:normal; color:#404040; padding-left:35px; border-bottom:#E9E8E8 1px dotted;}
.subNavLeft li a{color:#404040; display:block; text-decoration:none;}
.subNavLeft li a:hover{color:#1A4C87; font-weight:bold; text-decoration:none;display:block;}
.subNavLeft li a.current{color:#1A4C87; font-weight:bold; text-decoration:underline; display:block;text-decoration:none;}

.content_right3{ width:630px; font-size:14px; color:#404040; line-height:42px; padding-top:15px; font-weight:normal;font-family:"微软雅黑"; text-align:left; margin:0 auto;}

.cp_list{ width:884px; margin-top:15px; margin-bottom:15px;}
.cp_list ul li{ float:left; width:205px; height:auto; border:#DEDEDE 1px solid; margin-left:10px; margin-top:15px;}
.cp_list ul li a{ float:left; width:205px; height:auto;}
.cp_list ul li h2 a{ color:#4A5060; font-size:12px; text-decoration:none; text-align:center; line-height:40px; font-weight:normal;}
.cp_list ul li h2 a:hover{color:#4A5060; font-size:12px; text-decoration: underline; text-align:center; line-height:40px; font-weight: normal;}
.cp_list img{ width:194px; height:218px; padding-left:5px; padding-top:5px;}


.fy_page {
float:left;width:22px; height:32px; line-height:32px; background-color:#fff; margin-right:6px;border:#D7D7D7 1px solid; color:#404040;padding:0;
display:none; font-size:12px;}
.fy_page a{color:#404040; text-decoration:none; font-size:12px;}
.fy_page a hover{color:#404040; text-decoration: underline;}

.fy_page2 {
float:left;width:22px; height:32px; line-height:32px; color:#404040;padding:0; margin-right:6px; font-size:12px;}
.fy_page2 a{
color:#404040; font-weight:bold; text-decoration:none; font-size:12px;}
.fy_page2 a hover{color:#404040; text-decoration: underline;}
.fy_page3 {
float:left;width:22px; height:32px; line-height:32px; background-color:#fff; margin-right:6px;border:#D7D7D7 1px solid; padding:0;font-size:12px;
color:#FF3B3C; font-weight:bold}
.fy_page3 a{
color:#FF3B3C; font-weight:bold; text-decoration:none; font-size:12px;}
.fy_page3 a hover{color:#FF3B3C; text-decoration: underline;}

.fy_page4 {
float:left;width:22px; height:32px; line-height:32px; background-color:#fff; margin-right:6px;border:#D7D7D7 1px solid; color:#404040;padding:0;font-size:12px;}
.fy_page4 a{color:#404040; text-decoration:none; font-size:12px;}
.fy_page4 a hover{color:#404040; text-decoration:underline;}

.cp_list1{ width:884px; margin-top:15px; margin-bottom:15px;}
.cp_list1 ul li{ float:left; width:840px; height:36px; line-height:36px; font-size:14px; color:#404040; text-align:left; text-decoration:none; font-weight:normal; display:block; padding-left:25px; background:url(../images/jt.jpg) 10px center no-repeat;}
.cp_list1 ul li a{ float:left;height:36px; line-height:36px; font-size:14px; color:#404040; text-decoration:none; font-weight:normal;display:block;}
.cp_list1 ul li a:hover{color:#4A5060; font-size:14px; text-decoration: none;line-height:36px; font-weight: normal;}

.cp_list1 ul li h2{ color:#404040; font-size:14px; text-decoration:none; text-align:right; line-height:36px; font-weight:normal; }

.jc_font{font-family: \5FAE\8F6F\96C5\9ED1, Arial Narrow; font-size:28px; font-weight:normal; color:#000;}

.daying{font-family: "宋体"; font-size:14px; color:#666666; line-height:24px; font-weight: normal;}
.daying a:link { font-family:"宋体";text-decoration: none; font-size:14px; color:#666666; font-weight:normal; line-height:24px;}
.daying a:visited {text-decoration: none; color:#666666;}
.daying a:hover {text-decoration: underline; color:#FF6634;}
.daying a:active {text-decoration: none;color:#666666;}

.STYLE2{font-family: "宋体"; font-size:14px; color:#666666; line-height:38px; font-weight: normal;}
.STYLE2 a:link { font-family:"宋体";text-decoration: none; font-size:14px; color:#666666; font-weight:normal; line-height:38px;}
.STYLE2 a:visited {text-decoration: none; color:#666666;}
.STYLE2 a:hover {text-decoration: underline; color:#1A4E87;}
.STYLE2 a:active {text-decoration: none;color:#666666;}

.zxly_list{ margin:0 auto;width:281px; height:89px;margin-top:15px;}
.rcyp_list{ margin:0 auto; width:281px; height:89px;margin-top:15px; margin-bottom:15px;}

.ly_1{ width:100%; margin:0 auto;}

.ly_1_wz{ float:left; width:33%; text-align:left;}
.ly_button{ float:left; padding-top:18px;}

.top_font{ font-size:12px; color:#666666; line-height:40px;}
.top_font1{ font-size:12px; color:#666666; line-height:40px; background:url(../images/dl_pic.jpg) 12px center no-repeat; padding-left:15px;}
.top_font1 a:link { font-family:"宋体";text-decoration: none; font-size:12px; color:#666666; font-weight:normal; line-height:40px;}
.top_font1 a:visited {text-decoration: none; color:#666666;}
.top_font1 a:hover {text-decoration: underline; color:#1A4E87;}
.top_font1 a:active {text-decoration: none;color:#666666;}

.top_font2{ font-size:12px; color:#666666; line-height:40px; background:url(../images/zc_pic.jpg) 12px center no-repeat; padding-left:15px;}
.top_font2 a:link { font-family:"宋体";text-decoration: none; font-size:12px; color:#666666; font-weight:normal; line-height:40px;}
.top_font2 a:visited {text-decoration: none; color:#666666;}
.top_font2 a:hover {text-decoration: underline; color:#1A4E87;}
.top_font2 a:active {text-decoration: none;color:#666666;}

.lszb_font{ font-size:12px; color:#666666; padding-top:55px;}

.menu_font{font-family: "宋体"; font-size:12px; color:#FFFEFA; line-height:28px; font-weight: normal;}
.menu_font a:link { font-family:"宋体";text-decoration: none; font-size:12px; color:#FFFEFA; font-weight:normal; line-height:28px;}
.menu_font a:visited {text-decoration: none; color:#FFFEFA;}
.menu_font a:hover {text-decoration: underline; color:#FFFEFA;}
.menu_font a:active {text-decoration: none;color:#FFFEFA;}

.smallclass{ font-size:15px; font-weight:bold; color:#fff; padding-left:30px;}
.smallclass1{ font-size:15px; font-weight:bold; color:#333; padding-left:15px; background-color:#FAFAFA;}

.content_font{ font-size:14px; color:#4B4B4B; line-height:42px;}

.di_font{ font-size:14px; color:#BFC0C4; line-height:50px; height:50px;}
.di_font a:link { font-family:"宋体";text-decoration: none; font-size:14px; color:#BFC0C4; font-weight:normal; line-height:50px;}
.di_font a:visited {text-decoration: none; color:#FFFEFA;}
.di_font a:hover {text-decoration: underline; color:#FFFEFA;}
.di_font a:active {text-decoration: none;color:#FFFEFA;}

.di_font1{ font-size:12px; color:#333; line-height:42px; height:42px; text-align:center}
.di_font1 a:link { font-family:"宋体";text-decoration: none; font-size:12px; color:#333; font-weight:normal; line-height:42px; height:42px; text-align:center;}
.di_font1 a:visited {text-decoration: none; color:#333;}
.di_font1 a:hover {text-decoration: underline; color:#004276;}
.di_font1 a:active {text-decoration: none;color:#333;}

.di_font2{ font-size:12px; color:#BFC1C4; line-height:36px; height:36px; text-align:center}
.di_font2 a:link { font-family:"宋体";text-decoration: none; font-size:12px; color:#BFC1C4; font-weight:normal; line-height:36px; height:36px; text-align:center;}
.di_font2 a:visited {text-decoration: none; color:#BFC1C4;}
.di_font2 a:hover {text-decoration: underline; color:#BFC1C4;}
.di_font2 a:active {text-decoration: none;color:#BFC1C4;}

.newslist {
	width: 660px;
	font-size:14px;
	margin-top:10px;
}
.newslist ul {
	background-image: url(../images/dian.jpg);
	background-position: 8px 18px;
	background-repeat: no-repeat;
	margin:0px;
	height: 38px;
	font-size:14px;
	color:#404040;
	padding-left:10px;
	line-height: 38px;
	text-align:left;
}
.newslist ul a{
color:#404040;
text-decoration:none;
}
.newslist ul a:hover{
	color:#D41616;
	text-decoration:underline;
}

.tzgg_list{ width:660px; margin:0 auto; margin-top:15px;}
.tzgg_list ul li{ float:left; width:72px; height:40px; line-height:40px; margin-left:10px; background-color:#DFDFDF; font-size:14px; color:#333; text-decoration:none; margin-top:10px;}
.tzgg_list ul li a{ float:left; font-size:14px; height:40px; line-height:40px; width:72px; color:#333; background-color:#DFDFDF; text-decoration:none;}
.tzgg_list ul li a:hover{color:#fff;text-decoration: underline; text-align:center; background-color:#345B8F; text-decoration:none;}
.tzgg_list ul li a.current{color:#fff;text-decoration: underline; text-align:center; background-color:#345B8F; text-decoration:none;}

.xw_font11{ font-size:12px; color:#404040; line-height:30px; height:30px;}
.xw_font11 a:link { font-family:"宋体";text-decoration: none; font-size:12px; color:#404040; font-weight:normal; line-height:30px; height:30px;}
.xw_font11 a:visited {text-decoration: none; color:#404040;}
.xw_font11 a:hover {text-decoration: underline; color:#345B8F;}
.xw_font11 a:active {text-decoration: none;color:#404040;}

.lt_list{ width:945px; margin:0 auto; margin-bottom:15px;}
.lt_list ul li{ float:left; width:945px; text-decoration:none; padding:18px 0px; border-bottom:#CCCCCC 1px dashed;}
.lt_list ul li a{ float:left; font-size:14px;width:945px;  text-decoration:none;}
.lt_list ul li a:hover{color:#fff;text-decoration: underline; text-decoration:none;}
.lt_list ul li a.current{color:#fff;text-decoration: underline; text-decoration:none;}

.lt_left{ float:left; width:40px; height:40px; background:url(../images/forum.gif) 0px 10px no-repeat;}
.sh_font{ font-size:12px; color:#335B8F; font-size:14px;}

.lt_center{ float:left; padding-left:10px; width:850px;}
.lt_right{ float:right; font-size:14px; margin-top:20px;}

.lt_center .p1{ text-align:left; color:#335B8F; font-size:14px; line-height:32px; font-weight:bold; }
.lt_center .p1 a{ text-align:left; color:#335B8F; font-size:14px; line-height:32px; font-weight:bold; }
.lt_center .p1 a:hover{ text-align:left; color:#335B8F; font-size:14px; line-height:32px; text-decoration:underline;}

.lt_center .p2{ text-align:left; color:#666666; font-size:12px; line-height:38px; font-weight:normal;}

.ft_button{ margin:0 auto; width:655px; margin-top:15px;}

.index_yqlj2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	FONT-FAMILY: Microsoft YaHei,LiHei Pro;
	COLOR: #345B8F;
	PADDING-TOP: 0px;
	font-family:
	TEXT-DECORATION: none;
	line-height: 44px;
	height:44px;
	width:110px;
	float:left;
	padding-right:0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
	text-align: center;
	cursor:hand;
}
.index_yqlj1 {
	FONT-SIZE: 18px;
	COLOR: #000000;
	padding-right:0px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Microsoft YaHei,LiHei Pro;
	TEXT-DECORATION: none;
	line-height: 44px;
	font-weight: normal;
	height: 44px;
	width:110px;
	float:left;
	margin-right: 0px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
	text-align: center;
	cursor:hand;
}

.index_yqlj4 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	FONT-FAMILY: Microsoft YaHei,LiHei Pro;
	COLOR: #345B8F;
	PADDING-TOP: 0px;
	font-family:
	TEXT-DECORATION: none;
	line-height: 50px;
	height:50px;
	width:116px;
	float:left;
	padding-right:0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
	text-align: center;
	cursor:hand;
	background:url(../images/ls_jt.jpg) center 0px no-repeat;
}
.index_yqlj3 {
	FONT-SIZE: 18px;
	COLOR: #000000;
	padding-right:0px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Microsoft YaHei,LiHei Pro;
	TEXT-DECORATION: none;
	line-height:50px;
	font-weight: normal;
	height: 50px;
	width:116px;
	float:left;
	margin-right: 0px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
	text-align: center;
	cursor:hand;
}

.xw{ margin:0 auto; width:480px; height:124px; background:url(../images/xw_bg.jpg) no-repeat;}

.xw .h1{ font-size:18px; color:#BC0002; line-height:50px; line-height:50px;FONT-FAMILY: Microsoft YaHei,LiHei Pro; padding-left:20px;}
.xw .h1 a:link { font-family:Microsoft YaHei,LiHei Pro;text-decoration: none; font-size:18px; color:#BC0002; font-weight:normal; line-height:50px; height:50px;}
.xw .h1 a:visited {text-decoration: none; color:#BC0002;}
.xw .h1 a:hover {text-decoration: underline; color:#345B8F;}
.xw .h1 a:active {text-decoration: none;color:#BC0002;}

.xw .h2{ font-size:12px; color:#323232; line-height:30px; line-height:30px;FONT-FAMILY: "宋体"; padding-left:20px; padding-right:20px;}
.xw .h2 a:link { font-family: "宋体";text-decoration: none; font-size:12px; color:#323232; font-weight:normal; line-height:30px; height:50px;}
.xw .h2 a:visited {text-decoration: none; color:#323232;}
.xw .h2 a:hover {text-decoration: underline; color:#BC0002;}
.xw .h2 a:active {text-decoration: none;color:#323232;}

.xw_font1{ font-size:14px; color:#333333; line-height:34px; height:34px; padding-left:5px;}
.xw_font1 a:link { font-family:"宋体";text-decoration: none; font-size:14px; color:#333333; font-weight:normal; line-height:34px; height:34px;}
.xw_font1 a:visited {text-decoration: none; color:#333333;}
.xw_font1 a:hover {text-decoration: underline; color:#345B8F;}
.xw_font1 a:active {text-decoration: none;color:#333333;}

.wsbs{ margin:0 auto; width:1000px; height:130px; background:url(../images/wsbs_bg.jpg) no-repeat; margin-top:15px;}

.wsbs_font{ font-size:14px; color:#323232; line-height:36px; text-align:center;}
.wsbs_font a:link {text-decoration: none; font-size:14px; color:#323232; font-weight:normal; line-height:36px; height:36px;}
.wsbs_font a:visited {text-decoration: none; color:#323232;}
.wsbs_font a:hover {text-decoration: underline; color:#345B8F;}
.wsbs_font a:active {text-decoration: none;color:#323232;}

.tzgg_font{ font-size:18px;	FONT-FAMILY: Microsoft YaHei,LiHei Pro; line-height:50px; height:50px;}

.tzgg_font1{ font-size:12px; color:#4B4B4B; line-height:50px; height:50px;}
.tzgg_font1 a:link {text-decoration: none; font-size:12px; color:#4B4B4B; font-weight:normal; line-height:36px; height:36px;}
.tzgg_font1 a:visited {text-decoration: none; color:#4B4B4B;}
.tzgg_font1 a:hover {text-decoration: underline; color:#345B8F;}
.tzgg_font1 a:active {text-decoration: none;color:#4B4B4B;}

.xw_font2{ font-size:14px; color:#333333; line-height:36px; height:36px; padding-left:5px;}
.xw_font2 a:link { font-family:"宋体";text-decoration: none; font-size:14px; color:#333333; font-weight:normal; line-height:36px; height:36px;}
.xw_font2 a:visited {text-decoration: none; color:#333333;}
.xw_font2 a:hover {text-decoration: underline; color:#345B8F;}
.xw_font2 a:active {text-decoration: none;color:#333333;}

.xw_font3{ font-size:14px; color:#333333; line-height:40px; height:40px; padding-left:5px;}
.xw_font3 a:link { font-family:"宋体";text-decoration: none; font-size:14px; color:#333333; font-weight:normal; line-height:40px; height:40px;}
.xw_font3 a:visited {text-decoration: none; color:#333333;}
.xw_font3 a:hover {text-decoration: underline; color:#345B8F;}
.xw_font3 a:active {text-decoration: none;color:#333333;}

.yl_font{ font-size:18px;FONT-FAMILY: Microsoft YaHei,LiHei Pro; height:52px; line-height:52px; color:#333333; font-weight:bold;}

.{ font-size:12px}


.yqlj_list{}
.yqlj_list ul li{color:#666666; height:28px; line-height:28px; font-size:12px;}
.yqlj_list ul li a{font-size:12px; color:#666666;text-decoration:none; line-height:28px; height:28px;}
.yqlj_list ul li a:hover{color:#345B8F;text-decoration: underline; text-decoration:none;}
.yqlj_list ul li a.current{color:#666666;text-decoration: underline; text-decoration:none;}

.ckgd_font{ font-size:14px; color:#447BC2; line-height:46px; height:46px;}
.ckgd_font a:link {text-decoration: none; font-size:14px; color:#447BC2; font-weight:normal; line-height:36px; height:36px;}
.ckgd_font a:visited {text-decoration: none; color:#447BC2;}
.ckgd_font a:hover {text-decoration: underline; color:#345B8F;}
.ckgd_font a:active {text-decoration: none;color:#447BC2;}

.zm_list{ width:650px; margin:0 auto; margin-top:20px; margin-bottom:15px;}
.zm_list ul li{ float:left; padding:8px 5px; text-decoration:none; text-align:center;border:#F2F2F2 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#335B8F; margin-right:3px; font-weight:bold;}
.zm_list ul li a{ float:left; text-align:center; font-size:14px; color:#335B8F; text-align:center;text-decoration:none; font-weight:bold;}
.zm_list ul li a:hover{color:#335B8F;text-decoration:underline;}
.zm_list ul li a.current{color:#335B8F;text-decoration:none;}

.ml_title{ font-size:14px; color:#FFFFFF; line-height:38px; height:38px;}

.ml_title1{ font-size:12px; color:#333; line-height:38px; height:38px;}

.ml_title2{ font-size:12px; color:#335B8F; line-height:38px; height:38px; font-weight: normal;}
.ml_title2 a:link {text-decoration: none; font-size:12px; color:#335B8F; font-weight: normal; line-height:38px; height:38px;}
.ml_title2 a:visited {text-decoration: none; color:#335B8F;}
.ml_title2 a:hover {text-decoration: underline; color:#B80500;}
.ml_title2 a:active {text-decoration: none;color:#335B8F;}

.lsxx_font{ font-size:14px; color:#335B8F; line-height:38px; height:38px; font-weight:bold; padding-left:15px;}
.lsxx_font1{ font-size:12px; color:#404040; line-height:38px; height:38px; font-weight: normal; text-align:right; padding-right:10px;}
.lsxx_font2{ font-size:12px; color:#404040; line-height:38px; height:38px; font-weight: normal; text-align:left; padding:3px 15px;}

.ml_title3{ font-size:12px; color:#335B8F; line-height:38px; height:38px; font-weight: normal; padding-left:15px;}
.ml_title3 a:link {text-decoration: none; font-size:12px; color:#335B8F; font-weight: normal; line-height:38px; height:38px;}
.ml_title3 a:visited {text-decoration: none; color:#335B8F;}
.ml_title3 a:hover {text-decoration: underline; color:#B80500;}
.ml_title3 a:active {text-decoration: none;color:#335B8F;}

.js_font{ font-size:12px; color:#333333; line-height:28px;}

.js_font1{ font-size:12px; color:#333333; line-height:32px; height:32px; font-weight: normal;}
.js_font1 a:link {text-decoration: none; font-size:12px; color:#333333; font-weight: normal; line-height:32px; height:32px;}
.js_font1 a:visited {text-decoration: none; color:#333333;}
.js_font1 a:hover {text-decoration: underline; color:#B80500;}
.js_font1 a:active {text-decoration: none;color:#333333;}

.hydl_font{ margin:0 auto; font-size:22px; FONT-FAMILY: Microsoft YaHei,LiHei Pro; color:#2B2B2B; line-height:40px; padding-top:60px; padding-bottom:40px; clear:both;}

.dl_bg{ width:604px; height:331px; background:url(../images/dl_bg.jpg) no-repeat; margin:0 auto; clear:both;}

.dl_font{ font-size:14px; color:#2B2B2B; line-height:48px; height:48px;}

.dl_font1{ font-size:12px; color:#BBBBBB; line-height:28px; height:28px; text-align:left;}

.dl_reg{ font-size:14px; color:#ff0000; line-height:38px; height:38px; text-align:left; padding-top:15px; margin-bottom:15px;}

.dl_bg1{ width:604px; height:1537px;background:url(../images/dl_bg1.jpg) no-repeat; margin:0 auto; clear:both;}